.product-block {
    width: 150px;
    height: 70px;
    cursor: pointer;
    border: 1px solid #808080;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 20px 20px 0;
    position: relative;
    box-shadow: inset 0px 0px 32px -20px rgba(0,0,0,1);

    &.selected {
        background-color: #0e0e64;
        color: #fff;
    }

    > i {
        position: absolute;
        right: 4px;
        bottom: 0;
    }
}

